 /** Mobile Contact **/
 .mContact {
  /* display: none; */
  text-align: center;
  position: fixed;
  bottom: -3px;
  width: 100%;
  padding: 3px 0px;
  z-index: 99999999;
  border: none !important;
  /* border-top-left-radius: 51px; */
  /* border-top-right-radius: 30px; */
}

.mContact .col-md-6 {
  width: 33.33% !important;
  float: left;
  /* border-radius: 30px; */
  padding: 0 !important;
}

.mContact .col-md-6 a {
  padding: 17px 0;
  font-size: 13px;
  display: block;
}

.mContact .col-md-6 span {
  font-weight: bold;
  color: #fff;
  padding: 6px 0;
  position: relative;
  top: 1px;
}

.mContact .wp {
  background: #55cd6c;
  background: #58D164;
  background: -moz-linear-gradient(top, #58D164 0%, #2CB842 100%);
  background: -webkit-linear-gradient(top, #58D164 0%, #2CB842 100%);
  background: linear-gradient(to bottom, #58D164 0%, #2CB842 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
}

.mContact .tl {
  background: linear-gradient(to bottom, #e94079, #bf1d53);
  background: linear-gradient(to bottom,#00488e,#021930);
  background: linear-gradient(to top, #003049, #3174b4);
}

.mContact img {
  width: 18px;
}




.single-detail .section {
  padding: 40px 0;
  margin: 40px 0;
}

.single-detail-head {
  text-align: center;
  padding-top: 45px;
  padding-bottom: 45px;
  background: #f1f1f2;
}

.single-detail-head-bottom {
  margin-bottom: 20px;
}

.single-detail-head-bottom .breadcrumbs span {
  color: #5d5c63;
  padding: 0 5px;
  font-size: 13px;
}

.single-detail-head-bottom .breadcrumbs span a {
  color: #5d5c63;
}

.single-detail-head-bottom .breadcrumbs span:after {
  content: "\f0da";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin: 0 0 0 15px;
}

.single-detail-head-bottom .breadcrumbs span:first-child {
  padding-left: 0;
}

.single-detail-head-bottom .breadcrumbs span:last-child {
  padding-right: 0;
}

.single-detail-head-bottom .breadcrumbs span:last-child:after {
  display: none;
}

.single-detail-head-bottom .breadcrumbs span:last-child span:after {
  display: none;
}

.single-detail-content p {
  font-size: 1rem;

}


.single-detail-head-h1 {
  color: #e94079;
  margin-bottom: 15px;
}

.single-detail-head-h1 h1 {
  font-size: 30px;
  display: block;
  font-weight: 600;
  margin-bottom: 20px;
}

.single-detail-head-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #e94079;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 140px;
  height: 50px;
  margin: 0 auto;
  cursor: pointer;
  -webkit-transition: all 0.8s var(--generalTransition);
  transition: all 0.8s var(--generalTransition);
}

.single-detail-head-button a {
  display: block;
  width: 100%;
  color: #fff;
}

.single-detail-head-button:hover {
  background: #353535;
}

.single-detail-road {
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
  margin-bottom: 60px;
}

.single-detail-road-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 60px;
}

.single-detail-road-inner .item {
  padding-right: 45px;
}

.single-detail-road-inner .item a {
  font-size: 16px !important;
  display: block;
  font-weight: 400;
  cursor: pointer;
  line-height: 60px;
  color: #000;
}

.single-detail-road-inner .item a:hover {
  color: #e94079;
  -webkit-transition: var(--generalTransition);
  transition: var(--generalTransition);
}

.single-detail-road-inner .item:nth-child(1) a {
  position: relative;
}

.single-detail-road-inner .item:nth-child(1) a:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 2px;
  background: #01478c;
  left: 0;
  bottom: -1px;
  z-index: 99;
}

.single-detail-content {
  padding-bottom: 100px;
}

.single-detail-content ul {
  font-size: 16px;
  margin-bottom: 30px;
  padding-left: 15px;
}

.single-detail-content ul li {
  list-style: none;
  position: relative;
  padding: 0 0 0 20px;
}

.single-detail-content ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  width: 10px;
  height: 10px;
  background-color: #e94079;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

.single-detail-content p {
  font-weight: 400;
}

.single-detail-content ul {
  font-size: 14px;
}

.single-detail-summary {
  background: #e940792e;
}

.single-detail-summary .title .line::before,
.single-detail-summary .title .line::after {
  background-color: #FFF !important;
}

.single-detail-summary-content .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  background: #fff;
  height: 90px;
  border-radius: 25px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0 15px 30px rgba(93, 92, 99, 0.15);
  box-shadow: 0 15px 30px rgba(93, 92, 99, 0.15);
  -webkit-transition: var(--generalTransition);
  transition: var(--generalTransition);
}

.single-detail-summary-content .item .icon i {
  font-size: 30px;
  color: #333333;
}

.single-detail-summary-content .item .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.single-detail-summary-content .item .text .title {
  color: #333333;
  font-weight: 500;
  font-size: 18px;
  margin: 0;
}

.single-detail-summary-content .item .text .desc {
  color: #333333;
  font-weight: 400;
}

.single-detail-summary-content .item:hover {
  background: #333;
}

.single-detail-summary-content .item:hover .icon i {
  color: #fff;
}

.single-detail-summary-content .item:hover .text .title,
.single-detail-summary-content .item:hover .text .desc {
  color: #fff;
}



.single-detail-contact-head {
  padding-top: 100px;
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 50px;
  color: #333;
}

.single-detail-contact .contact-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 30px;
  margin-bottom: 25px;
  min-height: 80px;
}

.single-detail-contact .contact-inner .icon {
  font-size: 50px;
  color: #fff;
  padding: 0 20px;
}

.single-detail-contact .contact-inner .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.single-detail-contact .contact-inner span {
  font-size: 18px;
  color: #fff;
}

.single-detail-contact .contact-inner a {
  font-size: 18px;
  color: #fff;
}

.single-detail-contact .tl {
  background: #333333;
}

.single-detail-contact .wp {
  background: #3bc039;
}

.single-detail-contact .insta {
  background: linear-gradient(-60deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
}



/* Faq */
.single-detail-faq-content-faq {
  width: 100%;
  margin-bottom: 150px;
}

.single-detail-faq-content-header {
  padding: 21px 20px;
  color: #22252a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  border: 1px solid #f3f3f3;
  margin-bottom: 15px;
  border-radius: 0;
  border: 1px solid #f3f3f3;
}

.single-detail-faq-content-header h4 {
  margin: 0;
  font-weight: 500;
  font-size: 15px;
}

.single-detail-faq-content-header i {
  color: #00488d;
}

.single-detail-faq-content-faqitem .single-detail-faq-content-header .fa.fa-minus {
  display: none;
  color: #e61c49;
}

.single-detail-faq-content-faqitem.jquery-accordion-active .fa.fa-minus {
  display: block;
  color: #1f3b92;
}

.single-detail-faq-content-faqitem.jquery-accordion-active .fa.fa-plus {
  display: none;
  color: #e61c49;
}

.single-detail-faq-content-faqitem .single-detail-faq-content-content {
  padding: 15px;
  display: none;
}

.single-article-head {
  margin-bottom: 60px !important;
  text-align: center;
}

.single-article-head .dec {
  font-weight: 300;
}

.single-article-head .title {
  display: block;
  padding: 9px 0;
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 8px;
  color: #333;
  letter-spacing: 1px;
}

.single-article-content .item figure {
  position: relative;
}

.single-article-content .item img {
  position: relative;
  max-width: 100%;
  border-radius: 25px;
}

.single-article-content .item .text {
  padding: 15px;
  max-height: 273px !important;
  overflow: hidden;
}

.single-article-content .item .text .home-article-post-title a {
  font-weight: 500;
  font-size: 18px;
  color: #333333;
  display: block;
  margin-bottom: 11px;
  height: 29px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.single-article-content .item .text p {
  color: #81808a;
  letter-spacing: 0px;
  font-weight: 400;
  font-size: 16px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.single-article-content .item .text a.more {
  color: #fff;
  display: block;
  font-weight: 600;
  background: #e94079;
  padding: 3px 32px;
  line-height: 42px;
  width: max-content;
  border-radius: 25px;
  background: linear-gradient(to bottom,#00488e,#0a3f74);
}

.home-article .slick-list {
  padding-bottom: 26px;
}

.home-article .slick-slide {
  margin-left: 15px;
  margin-right: 15px;
}

.u-box-shadow {
  -webkit-box-shadow: 0 15px 30px rgba(93, 92, 99, 0.15);
  box-shadow: 0 15px 30px rgba(93, 92, 99, 0.15);
}

.u-radius {
  border-radius: 30px !important;
}

.single-detail-contact {
  padding: 50px 0;
}

.single-detail-contact-head {
  padding-top: 100px;
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 50px;
  color: #333;
}

.single-detail-contact .contact-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 30px;
  margin-bottom: 25px;
  min-height: 80px;
}

.single-detail-contact .contact-inner .icon {
  font-size: 50px;
  color: #fff;
  padding: 0 20px;
}

.single-detail-contact .contact-inner .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.single-detail-contact .contact-inner span {
  font-size: 18px;
  color: #fff;
}

.single-detail-contact .contact-inner a {
  font-size: 18px;
  color: #fff;
  display: flex;
  align-items: center;
  width: 100%;
}

.single-detail-contact .tl {
  background: #333333;
}

.single-detail-contact .wp {
  background: #3bc039;
}

.single-detail-contact .insta {
  background: linear-gradient(-60deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
}


.single-social .item a {
  text-decoration: none;
}

.single-social .item a .single-social-item {
  display: flex;
  background: #203970;
  border-radius: 20px;
  background: linear-gradient(to bottom, #c5124e, #8b0b36);
  box-shadow: 0px 6px 0px 0px rgb(255 255 255 / 34%);
  align-items: center;
  padding: 10px 0;
  background: linear-gradient(to bottom,#1963ab,#0a3f74);
}

.single-social-item .icons {
  font-size: 30px;
  color: #ffffff;
  width: 78px;
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
  text-align: center;
}

.single-social-item .texts strong {
  display: block;
  color: #ffffff;
  opacity: initial;
  font-size: 19px;
  font-weight: 500;
  font-family: "Poppins", serif;
}

.single-social-item .texts {
  line-height: 25px;
}

.single-social-item .texts span {
  display: block;
  color: #ffffff;
  opacity: initial;
  font-size: 14px;
}

.single-social .item {
  margin-bottom: 17px;
  /* box-shadow: 6px 5px 0px 0px rgb(255 255 255 / 24%); */
  font-family: "Poppins", serif;
}

.single-detail-contact {
  padding: 50px 0;
}

.single-contact-widget {
  background-color: #fff;
  position: relative;
  z-index: 9;
  box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.04);
  border-radius: 10px;
  overflow: hidden;
}

.single-contact-form input{
  width: 100%;
  padding: 15px;
  border: 0;
  width: 100%;
  border-radius: 10px;
  padding-left: 27px;
  font-size: 15px;
  color: #999999;
  background-color: #f5f5f5;
  font-family: "Poppins", serif;
  margin-bottom: 15px;
}





.single-contact-form .col-tel{
  margin-bottom: 15px !important;
  position: relative;

}

.single-contact-widget form .form-group .intl-tel-input {
  width: 100%;
}

.single-contact-form  textarea {
  padding: 15px;
  border: 0;
  width: 100%;
  border-radius: 10px;
  padding-left: 27px;
  font-size: 15px;
  color: #999999;
  background-color: #f5f5f5;
  font-family: "Poppins", serif;
  height: 100px;
  resize: none;
}

.single-contact-form button {
  font-size: 16px;
  color: #fff;
  border: 0;
  line-height: 1;
  width: 100%;
  margin-top: 15px;
  font-weight: 500;
  height: 60px;
  border-radius: 25px;
  background: #279d9c;
  width: 209px !important;
  font-family: "Poppins", serif;
  background: linear-gradient(to bottom, #e94079, #bf1d53);
  background: linear-gradient(to bottom,#00488e,#0a3f74);
}

.single-contact-left {
  padding: 80px 45px;
  background-size: cover;
  background: #e94079;
  color: #FFF;
  background: linear-gradient(to bottom, #e94079, #bf1d53);
  background: linear-gradient(to bottom,#00488e,#0a3f74);
}

.single-contact-right {
  padding: 50px;
}
.single-contact-right .single-detail-contact-title {font-size: 27px;font-weight: 600;margin-bottom: 5px;}

.single-contact-left .single-detail-contact-title {
  color: #FFF;
  margin-bottom: 0;
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 5px;
}

.single-detail-content {
  padding-bottom: 15px;
}

.single-detail-content ul {
  font-size: 16px;
  margin-bottom: 30px;
  padding-left: 15px;
}

.single-detail-content p {
  letter-spacing: .025em;
  margin-bottom: 30px;
}

.single-detail-content h1 {
  font-size: 28px;
  margin-bottom: 25px;
}

.single-detail-content h2 {
  font-size: 28px;
  margin-bottom: 25px;
}

.single-detail-content h3 {
  font-size: 28px;
  margin-bottom: 25px;
}

.single-detail-content h4 {
  font-size: 28px;
  margin-bottom: 25px;
}

.single-detail-content ul li {
  list-style: none;
  position: relative;
  padding: 0 0 0 20px;
  margin-bottom: 13px;
}

.single-detail-content ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  width: 10px;
  height: 10px;
  background-color: #1f3b92;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

.single-detail-content p {
  font-weight: 400;
}

.single-detail-summary-head {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 44px;
  color: #333;
  text-align: center;
}

.single-detail-summary-head .line {
  margin: 0 auto;
}

.single-detail-summary-head .line {
  width: 15px;
  height: 15px;
  position: relative;
  border-radius: 100%;
  border: 2px solid #034586;
  margin-top: 16px;
}

.single-detail-summary-head .line:before {
  content: "";
  width: 45px;
  height: 2px;
  background: #e6e6e6;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  left: 15px;
}

.single-detail-summary-head .line:after {
  content: "";
  width: 45px;
  height: 2px;
  background: #e6e6e6;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  right: -90px;
}

.single-detail-summary-head .line.reverse:before {
  background-color: #00488d;
}

.single-detail-summary-head .line.reverse::after {
  background-color: #00488d;
}

.single-detail-summary-head .line:before {
  left: -47px;
}

.single-detail-summary-head .line:after {
  right: -47px;
}


.single-before-after .item img {
  padding: 5px;
}

.single-before-after .slick-arrow {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  font-size: 39px;
  border-radius: 100%;
  background: linear-gradient(to bottom, #e94079, #bf1d53);
  color: #fff;
  -webkit-transition: all .5s;
  transition: all .5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.single-before-after .slick-arrow:before {
  display: none;
}

.single-before-after .slick-arrow:hover {
  background: linear-gradient(to top, #e94079, #bf1d53);
}


.single-video .item img {
  padding: 5px;
}

.single-video .first-video {
  position: relative;
}

.single-video .first-video .play-button {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.single-video .first-video a {
  opacity: inherit;
  margin-bottom: 15px;
  display: block;
}

.single-video .first-video .butons-btn {
  position: relative;
  background: #134b73;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 50%;
  margin: 0 auto;
  display: block;
  text-align: center;
  font-size: 30px;
  color: #fff;
  z-index: 1;
}

.single-video .slick-arrow:before {
  display: none;
}

.single-video .first-video img {
  border-radius: 20px;
}

.single-video .bottom-video {
  border-radius: 20px;
  margin-top: 15px;
}

.single-video .slick-arrow {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  font-size: 39px;
  background-color: #0091ac;
  border-radius: 100%;
  color: #fff;
  -webkit-transition: all .5s;
  transition: all .5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.single-video .slick-arrow:hover {
  background: #0091ac;
  color: #faefe9;
}

.single-video .slick-next {
  right: 0;
}


.text-center {
  text-align: center;
}

.single-article-slider .slick-arrow {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  font-size: 39px;
  border-radius: 100%;
  color: #fff;
  background: linear-gradient(to bottom,#00488e,#0a3f74);
  -webkit-transition: all .5s;
  transition: all .5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.single-article-slider .slick-arrow:hover {
  background: #0091ac;
  color: #faefe9;
  background: linear-gradient(to top, #e94079, #bf1d53);
}
.single-article-slider .slick-next {
  right: -25px;
}

.single-article-slider .slick-prev {
  left: -25px;
}

.single-article-slider .slick-arrow:before {
  display: none;
}



.single-comments-slider .item .in{
  position: relative;
  /* box-shadow: 0 15px 30px rgba(93,92,99,.15); */
  border-radius: 20px;
  background:#fff;
  /* margin-left: 10px; */
  margin-right: 10px;
  text-align: center;
  border: 3px solid #ededed;
  padding: 9px 0px;
}

.single-comments-slider .item {
  margin-left: 15px;
  margin-right: 15px;
  /* padding: 22px 0; */
  background: #ffff;
  outline: none;
}





.single-comments-slider .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
  /* padding: 46px 0px; */
}

.single-comments-slider .item .title {
  font-size: 22px;
  display: block;
  color: #333333;
  font-weight: 500;
  margin-bottom: 6px;
}


.single-comments-slider .item .stars {
  color: #f5a622;
  margin-bottom: 15px;
}

.single-comments-slider .item p {
  font-size: 16px;
  font-weight: 400;
  padding: 0 16px;
}

.single-comments-slider .slick-arrow:before {
  display: none;
}

.single-comments-slider .slick-arrow {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  font-size: 39px;
  border-radius: 100%;
  background: linear-gradient(to bottom,#00488e,#0a3f74);
  color: #fff;
  -webkit-transition: all .5s;
  transition: all .5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.single-comments-slider .slick-arrow:hover {
  background: #0091ac;
  color: #faefe9;
  background: linear-gradient(to top, #e94079, #bf1d53);
}
.single-comments-slider .slick-next {
  right: -25px;
}

.single-comments-slider .slick-prev {
  left: -25px;
}

.single-comments-slider .slick-arrow:before {
  display: none;
}



/*------------------------------------------------------------------//
//      RESPONSIVE SYSTEM                                                                                 //
//------------------------------------------------------------------*/
@media screen and (max-width: 1699px) and (min-width: 1441px) {
  
}

@media screen and (max-width: 1440px) and (min-width: 1399px) {

}

@media screen and (max-width: 1399px) and (min-width: 1199px) {

}

@media screen and (max-width: 1198px) and (min-width: 992px) 
{}

@media screen and (max-width: 991px) and (min-width: 768px) {

}

@media screen and (max-width: 767px) and (min-width: 640px) {}

@media screen and (max-width: 639px) and (min-width: 480px) {
  .single-contact-left {
    padding: 50px 29px;
}
  .single-detail .section {
    padding: 40px 0;
    margin: 40px 0;
}
}

@media screen and (max-width: 480px) and (min-width: 0px) {
  .single-detail .section {
    padding: 40px 0;
    margin: 40px 0;
}
  .single-contact-left {
    padding: 50px 29px;
}

.single-social-item .icons {
  font-size: 28px;

}

.single-social-item .texts strong {
  font-size: 17px;
}

.single-social .item a .single-social-item {
  padding: 7px 0;
}

.single-contact-right {
  padding: 29px 16px;
}

.single-contact-widget form button {
  height: 53px;
}

.single-before-after .slick-arrow{
  width: 45px;
  height: 45px;

}

.single-article-slider .slick-arrow{
  width: 45px;
  height: 45px;

}

.single-article-slider .slick-next {
  right: 0px;
}

.single-article-slider .slick-prev {
  left: 0px;
}

.single-before-after .slick-next {
  right: 0px;
}

.single-before-after .slick-prev {
  left: 0px;
}

.single-comments-slider .item {
   margin-left: initial;
margin-right: initial; 

  outline: none;
}

.single-comments-slider .item .in {
  margin-left: initial;
margin-right: initial; 

 outline: none;
}

.single-comments-slider .slick-arrow{
  width: 45px;
  height: 45px;

}



.single-comments-slider .slick-next {
  right: 0px;
}

.single-comments-slider .slick-prev {
  left: 0px;
}

.bg4 {
  position: relative;
  background-position: 26% 0 !important;
}

.bg4:after {
  content: '';
  background: #ffffffd4;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
}
.bg4 .row {
  z-index: 899999;
  position: relative;
}
.home-faq-content .faq {
  width: 100%;
  margin-bottom: 0;
}
.bg6 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  /* background-attachment: fixed; */
  box-shadow: inset 1px 1px 30px -20px #000;
  position: relative;
  padding: 50px 0;
}
.full_width_sec .item .content-part .desc-part p {
  font-size: 23px !important;
  line-height: 26px;
  font-weight: 500;
  color: #00488e;
  padding: 18px;
  margin: 0;
}
.slider-inner .desc p {
  font-size: 15px !important;
}
.single-detail-content p {
  font-weight: 400;
  font-size: 15px !important;
}
.single-comments-slider .item p {
  font-size: 16px !important;

}
.single-article-content .item img {
  position: relative;
  width: 100%;

}
.rs-footer-inner .footer-section .footer-logo img {
  height: auto !important;
}
}


/* --- Mobile Menu --- */

.mobile-menus {
  position: fixed;
  left: -300px;
  top: 0;
  left: -200% !important;
  width: 80%;
  font-family: "Nunito", Sans-serif;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  z-index: 999999999999;
  height: 100%;
  background-color: #091d3d;
  border-left: 0 !important;
  padding: 15px;
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
  overflow-y: auto !important;
  /* box-shadow: inset -4px 20px 70px rgb(171 175 199 / 50%); */
  background: linear-gradient(to top, #003049, #3174b4);
}

.mobile-menu-list ul {
  display: block;
  border: none;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.mobile-menu-list ul li a {
  color: #ffffff !important;
  border: none;
  font-size: 17px;
  border-bottom: 1px solid #d2d2d221;
  line-height: 35px !important;
  display: block;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all 0.3s;
  opacity: inherit;
  padding: 10px 0%;
  font-weight: 600;
  display: block;
  letter-spacing: 0.5px;
}

.mobile-menu-list ul li a i {
  margin-right: 10px;
}

.mobile-menu-list ul li ul {
  background: none !important;
}

.mobile-menu-list ul li ul li a {
  position: relative;
  padding-left: 10px !important;
  padding: 3px 0%;
}

.mobile-menu-list ul li ul li a:before {
  content: "\f105";
  font-family: 'Font Awesome 5 Free';
  font-weight: bold;
  position: absolute;
  left: 12px;
  top: 0;
  line-height: 46px;
  width: 40px;
  height: 46px;
  display: block;
  color: #ffffff;
  opacity: 0;
}

.mobile-menu-list ul li ul li ul li a {
  position: relative;
  padding-left: 15px !important;
}

.mobile-menu-list ul li ul li ul li a:before {
  left: 22px;
}

.mobile-menu-list ul li ul {
  max-height: 0 !important;
  overflow: hidden;
  transition: all 1s;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
}

.mobile-menu-list ul li.acik>ul {
  max-height: 500px !important;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.mobile-menu-list ul li.menu-item-has-children a {
  position: relative;
  overflow: hidden;
}

.mobile-menu-list ul li.menu-item-has-children>a:after {
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
  font-family: 'Font Awesome 5 Free';
  width: 46px;
  font-weight: bold;
  content: "\f107";
  height: 100%;
  text-align: center;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mobile-menu-list ul li.menu-item-has-children.acik>a:after {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.mobile-menu-listul li a:hover {
  /* background-color: #dcdcdc; */
  /* color: #000 !important; */
  /* -webkit-transition: all .5s; */
  -o-transition: all .5s;
  /* transition: all .5s; */
}

.mobile-menu-list::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}

.mobile-menu-list::-webkit-scrollbar {
  width: 1px;
  background-color: #fff;
}

.mobile-menu-list::-webkit-scrollbar-thumb {
  background-color: #3b559e;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.mobile-menus.mobile-menus-active {
  left: 0 !important;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  /* overflow-y: auto; */
}

html.mobile-menus-active {
  overflow: hidden;
}

nav.mobile-menu-list {
  padding-top: 95px;
}

body {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  position: relative;
  left: 0%;
}

body.mobile-menus-active {
  /* left: 65%; */
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.menuClose {
  width: 100%;
  position: absolute;
  right: 0;
  height: 100%;
  z-index: 999999999999;
  top: 0;
  background: #202020ab;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  background-color: rgb(0 145 172 / 28%);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
}

.menuClose.mobile-menus-active {
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.mobil-menu-btn {
  position: relative;
  transform: translateY(7px);
  background: #888888;
  transition: all 0ms 300ms;
  width: 24px;
  height: 2px;
}

.mobil-menu-btn:before {
  content: "";
  position: absolute;
  right: 0;
  width: 27px;
  bottom: 7px;
  height: 2px;
  background: #888888;
  transition: width 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.mobile-menu-list ul li a img {
  width: 30px;
  margin-right: 5px;
}

.mobil-menu-btn:after {
  content: "";
  position: absolute;
  right: 0;
  width: 15px;
  top: 7px;
  height: 2px;
  background: #888888;
  transition: width 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.mobile-hamburger-menu {
  z-index: 99999;
  display: flex;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  flex-direction: column;
  /* padding: 10px 0px; */
  font-size: 24px;
}

.mobil-menu-logo img {
  filter: brightness(0) invert(1);
  width: 140px;
}

.mobil-menu-inner {
  display: flex;
  align-items: center;
  padding: 10px 0 20px;
  justify-content: space-between;
  position: absolute;
  width: 90%;
}

.mobil-menu-close {
  color: #ffffffa8;
  font-size: 30px;
}

.mobil-menu-buttons a {
  font-weight: 600;
  width: 90%;
  font-size: 17px;
  background-color: #3174b4;
  border-radius: 20px 20px 20px 20px;
  color: #ffffff !important;
  padding: 10px 4px;
  display: block;
  text-align: center;
  opacity: inherit !important;
  margin-top: 16px;
  font-size: 1;
  border: 2px solid;
}

.mobil-menu-buttons {
  /* display: flex; */
}

.mobil-menu-buttons-one a {
  font-family: "Nunito", Sans-serif;
  font-weight: 500;
  width: 90%;
  font-size: 16px;
  background-color: #0091ac;
  border-radius: 20px 20px 20px 20px;
  color: #fff;
  padding: 15px 4px;
  display: block;
  text-align: center;
  opacity: inherit !important;
  margin-top: 21px;
  border: 1px solid;
}

.mobil-menu-buttons-one {
  display: flex;
}

.mobile-social a:last-child {
  margin-right: 0px;
}

.mobile-social a {
  width: 45px;
  height: 45px;
  font-size: 21px;
  color: #ffffff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  /* background: #fff; */
  border-radius: 100%;
  color: #ffffff;
  margin-right: 23px;
  border: 1px solid;
}

.mobile-social {
  margin-top: 18px;
}

.mobil-iletisim-set {
  position: fixed;
  z-index: 999;
  bottom: 0;
  width: 100%;
  font-size: 12px;
  display: none;
  font-family: Roboto, sans-serif;
}

.misdr {
  width: 33.3333%;
  background-color: #213360;
  background-image: url(../images/new/mobil-doktora-sor-footer-bg.png);
  float: left;
  padding-top: 25px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  color: #fff;
}


 .cheks input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin: 0;
    /* margin-right: 1px; */
    border: 0;
    /* outline: oldlace; */
}

.cheks {
    display: inline-flex;
    align-items: center;
    /* justify-content: center; */
    margin-bottom: 16px;
}

.text {}

.cheks .text {
    padding-left: 7px;
    font-size: 15px;
}

.cheks .text a {
    font-weight: 500;
    margin: 0;
    padding: 0;
}

.cheks  label {
    margin-bottom: 0;
}


@media only screen and (max-width: 960px) {
  .mobil-iletisim-set p {
      font-size: 15px;
      font-family: arial;
      font-weight: bold;
      color: #fff;
  }
}

@media only screen and (max-width: 960px) {
  .misdm {
      width: 25%;
      background-color: #444864;
      background-image: url(../images/new/mobil-messenger-footer-bg.png);
      float: left;
      padding-top: 25px;
      text-align: center;
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
      color: #fff;
  }
}

@media only screen and (max-width: 960px) {
  .mobil-iletisim-set {
      position: fixed;
      z-index: 99999 !important;
      bottom: 0;
      width: 100%;
      font-size: 8px;
      display: block;
  }
}

@media only screen and (max-width: 960px) {
  .mobil-iletisim-set p {
      font-size: 14px;
      font-weight: 600;
      color: #fff;
  }
}

@media only screen and (max-width: 960px) {
  .misdw {
      width: 33.3333%;
      background-image: url(../images/new/mobil-whatsapp-footer-bg.png);
      float: left;
      padding-top: 25px;
      text-align: center;
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
      color: #fff;
      background-color: #213360;
  }
}

@media only screen and (max-width: 960px) {
  .misds {
      width: 33.3333%;
      background-image: url(../images/new/mobil-simdiara-footer-bg.png);
      float: left;
      padding-top: 25px;
      text-align: center;
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
      color: #fff;
      background-color: #213360;
  }
}
